<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
 <head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <title>db.debian.org -- Index</title>
   <link rel="stylesheet" href="http://www.debian.org/debian.css" type="text/css" />
   <link rel="stylesheet" href="/dbhome.css" type="text/css" />
 </head>
 <body>
  <div id="header">
   <div id="upperheader">
    <div id="logo">
       <a href="./" title="Debian Home"><img src="http://www.deb.at/Pics/openlogo-50.png" alt="Debian" width="50" height="61" /></a>
    </div> <!-- end logo -->
    <p class="section">db</p>
   </div> <!-- end upperheader -->
 
   <div id="navbar">
    <p class="hidecss"><a href="#inner">Skip Quicknav</a></p>
    <ul>
       <li><a href="/machines.cgi">Developer Machines</a></li>
       <li><a href="/docs/">Documentation</a></li>
 
    </ul>
   </div> <!-- end navbar -->
  </div> <!-- end header -->
  <div id="content">
   <div class="page_header">
    <p id="breadcrumbs"><a href="/">db.debian.org</a> / </p>
   </div>

<h1>debian.org Developers LDAP Search</h1> 
<br><br><div align="center" id="search"> 
<form method="post" action="search.cgi"> 
<input type="hidden" name="id" value=""> 
<input type="hidden" name="authtoken" value=""> 
<table border="5" cellspacing="0" cellpadding="3" width="40%" bgcolor="#DDDDDD" summary=""> 
<tr><th colspan="2" bgcolor="#99C700" align="center"><font size="+2">Debian Developers Database Search</font> 
<br><font size="-1">(any field can be left blank....)</font><br> 
<a href="searchhelp.html">Help on searching</a></th></tr> 
<tr><td class="right"><b>First name:</b></td><td><input name="cn"><input name="cnfuzzy" value="1" type="checkbox">Fuzzy search</td></tr> 
<tr><td class="right"><b>Last name:</b></td><td><input name="sn"><input name="snfuzzy" value="1" type="checkbox">Fuzzy search</td></tr>
<tr><td class="right"><b>login:</b></td><td><input name="uid"><input name="uidfuzzy" value="1" type="checkbox">Fuzzy search</td></tr> 
<tr><td class="right"><b>IRC nickname:</b></td><td><input name="ircnick"><input name="ircfuzzy" value="1" type="checkbox">Fuzzy search</td></tr> 
<tr><td class="right"><b>PGP/GPG fingerprint:</b></td><td><input name="fingerprint"><input name="fpfuzzy" value="1" type="checkbox">Fuzzy search</td></tr> 
<tr><td class="right"><b>country:</b></td><td><select name="country" size="5"> 
<option value="">(any)
    <option value="af">Afghanistan
    <option value="al">Albania
    <option value="dz">Algeria
    <option value="as">American Samoa
    <option value="ad">Andorra
    <option value="ao">Angola
    <option value="ai">Anguilla
    <option value="aq">Antarctica
    <option value="ag">Antigua and Barbuda
    <option value="ar">Argentina
    <option value="am">Armenia
    <option value="aw">Aruba
    <option value="au">Australia
    <option value="at">Austria
    <option value="az">Azerbaidjan
    <option value="bs">Bahamas
    <option value="bh">Bahrain
    <option value="bd">Bangladesh
    <option value="bb">Barbados
    <option value="by">Belarus
    <option value="be">Belgium
    <option value="bz">Belize
    <option value="bj">Benin
    <option value="bm">Bermuda
    <option value="bt">Bhutan
    <option value="bo">Bolivia
    <option value="ba">Bosnia-Herzegovina
    <option value="bw">Botswana
    <option value="bv">Bouvet Island
    <option value="br">Brazil
    <option value="io">British Indian Ocean Territory
    <option value="bn">Brunei Darussalam
    <option value="bg">Bulgaria
    <option value="bf">Burkina Faso
    <option value="bi">Burundi
    <option value="kh">Cambodia
    <option value="cm">Cameroon
    <option value="ca">Canada
    <option value="cv">Cape Verde
    <option value="ky">Cayman Islands
    <option value="cf">Central African Republic
    <option value="td">Chad
    <option value="cl">Chile
    <option value="cn">China
    <option value="cx">Christmas Island
    <option value="cc">Cocos (Keeling) Islands
    <option value="co">Colombia
    <option value="km">Comoros
    <option value="cg">Congo
    <option value="ck">Cook Islands
    <option value="cr">Costa Rica
    <option value="hr">Croatia
    <option value="cu">Cuba
    <option value="cy">Cyprus
    <option value="cz">Czech Republic
    <option value="cs">Czech Republic and Slovakia
    <option value="cd">Democratic Republic of Congo
    <option value="zr">Democratic Republic of the Congo
    <option value="dk">Denmark
    <option value="dj">Djibouti
    <option value="dm">Dominica
    <option value="do">Dominican Republic
    <option value="tp">East Timor
    <option value="ec">Ecuador
    <option value="eg">Egypt
    <option value="sv">El Salvador
    <option value="gq">Equatorial Guinea
    <option value="er">Eritrea
    <option value="ee">Estonia
    <option value="et">Ethiopia
    <option value="fk">Falkland Islands
    <option value="fo">Faroe Islands
    <option value="fj">Fiji
    <option value="fi">Finland
    <option value="su">Former USSR
    <option value="fr">France
    <option value="fx">France (European Territory)
    <option value="gf">French Guyana
    <option value="tf">French Southern Territories
    <option value="ga">Gabon
    <option value="gm">Gambia
    <option value="ge">Georgia
    <option value="de">Germany
    <option value="gh">Ghana
    <option value="gi">Gibraltar
    <option value="gr">Greece
    <option value="gl">Greenland
    <option value="gd">Grenada
    <option value="gp">Guadeloupe (French)
    <option value="gu">Guam (USA)
    <option value="gt">Guatemala
    <option value="gg">Guernsey
    <option value="gn">Guinea
    <option value="gw">Guinea Bissau
    <option value="gy">Guyana
    <option value="ht">Haiti
    <option value="hm">Heard and McDonald Islands
    <option value="hn">Honduras
    <option value="hk">Hong Kong
    <option value="hu">Hungary
    <option value="is">Iceland
    <option value="in">India
    <option value="id">Indonesia
    <option value="ir">Iran
    <option value="iq">Iraq
    <option value="ie">Ireland
    <option value="im">Isle of Man
    <option value="il">Israel
    <option value="it">Italy
    <option value="ci">Ivory Coast (Cote d&#39;Ivoire)
    <option value="jm">Jamaica
    <option value="jp">Japan
    <option value="je">Jersey
    <option value="jo">Jordan
    <option value="kz">Kazakhstan
    <option value="ke">Kenya
    <option value="ki">Kiribati
    <option value="kw">Kuwait
    <option value="kg">Kyrgyzstan
    <option value="la">Laos
    <option value="lv">Latvia
    <option value="lb">Lebanon
    <option value="ls">Lesotho
    <option value="lr">Liberia
    <option value="ly">Libya
    <option value="li">Liechtenstein
    <option value="lt">Lithuania
    <option value="lu">Luxembourg
    <option value="mo">Macau
    <option value="mk">Macedonia
    <option value="mg">Madagascar
    <option value="mw">Malawi
    <option value="my">Malaysia
    <option value="mv">Maldives
    <option value="ml">Mali
    <option value="mt">Malta
    <option value="mh">Marshall Islands
    <option value="mq">Martinique (French)
    <option value="mr">Mauritania
    <option value="mu">Mauritius
    <option value="yt">Mayotte
    <option value="mx">Mexico
    <option value="fm">Micronesia
    <option value="md">Moldavia
    <option value="mc">Monaco
    <option value="mn">Mongolia
    <option value="ms">Montserrat
    <option value="ma">Morocco
    <option value="mz">Mozambique
    <option value="mm">Myanmar
    <option value="na">Namibia
    <option value="nr">Nauru
    <option value="np">Nepal
    <option value="nl">Netherlands
    <option value="an">Netherlands Antilles
    <option value="nc">New Caledonia (French)
    <option value="nz">New Zealand
    <option value="ni">Nicaragua
    <option value="ne">Niger
    <option value="ng">Nigeria
    <option value="nu">Niue
    <option value="nf">Norfolk Island
    <option value="kp">North Korea
    <option value="mp">Northern Mariana Islands
    <option value="no">Norway
    <option value="om">Oman
    <option value="pk">Pakistan
    <option value="pw">Palau
    <option value="pa">Panama
    <option value="pg">Papua New Guinea
    <option value="py">Paraguay
    <option value="pe">Peru
    <option value="ph">Philippines
    <option value="pn">Pitcairn Island
    <option value="pl">Poland
    <option value="pf">Polynesia (French)
    <option value="pt">Portugal
    <option value="pr">Puerto Rico
    <option value="qa">Qatar
    <option value="re">Reunion (French)
    <option value="ro">Romania
    <option value="ru">Russia
    <option value="rw">Rwanda
    <option value="gs">S. Georgia &amp; S. Sandwich Isls.
    <option value="sh">Saint Helena
    <option value="kn">Saint Kitts &amp; Nevis Anguilla
    <option value="lc">Saint Lucia
    <option value="pm">Saint Pierre and Miquelon
    <option value="st">Saint Tome and Principe
    <option value="vc">Saint Vincent &amp; Grenadines
    <option value="ws">Samoa
    <option value="sm">San Marino
    <option value="sa">Saudi Arabia
    <option value="sn">Senegal
    <option value="sc">Seychelles
    <option value="sl">Sierra Leone
    <option value="sg">Singapore
    <option value="sk">Slovak Republic
    <option value="si">Slovenia
    <option value="sb">Solomon Islands
    <option value="so">Somalia
    <option value="za">South Africa
    <option value="kr">South Korea
    <option value="es">Spain
    <option value="lk">Sri Lanka
    <option value="sd">Sudan
    <option value="sr">Suriname
    <option value="sj">Svalbard and Jan Mayen Islands
    <option value="sz">Swaziland
    <option value="se">Sweden
    <option value="ch">Switzerland
    <option value="sy">Syria
    <option value="tj">Tadjikistan
    <option value="tw">Taiwan
    <option value="tz">Tanzania
    <option value="th">Thailand
    <option value="tg">Togo
    <option value="tk">Tokelau
    <option value="to">Tonga
    <option value="tt">Trinidad and Tobago
    <option value="tn">Tunisia
    <option value="tr">Turkey
    <option value="tm">Turkmenistan
    <option value="tc">Turks and Caicos Islands
    <option value="tv">Tuvalu
    <option value="um">USA Minor Outlying Islands
    <option value="ug">Uganda
    <option value="ua">Ukraine
    <option value="ae">United Arab Emirates
    <option value="uk">United Kingdom
    <option value="us">United States
    <option value="uy">Uruguay
    <option value="uz">Uzbekistan
    <option value="vu">Vanuatu
    <option value="va">Vatican City State
    <option value="ve">Venezuela
    <option value="vn">Vietnam
    <option value="vg">Virgin Islands (British)
    <option value="vi">Virgin Islands (USA)
    <option value="wf">Wallis and Futuna Islands
    <option value="eh">Western Sahara
    <option value="ye">Yemen
    <option value="yu">Yugoslavia
    <option value="zm">Zambia
    <option value="zw">Zimbabwe
</select> 
</td></tr> 
<tr><td colspan="2" class="center"><input type="checkbox" value="1" name="vacation"> On vacation</td></tr> 
<tr><td colspan="2" class="center"> 
<input type="submit" name="dosearch" value="Search..."> 
</td></tr></table> 
<p>Debian developers can <a href="https://db.debian.org/login.html">login</a> 
to update their settings, or <a href="logout.cgi?id=;authtoken=">logout</a> if they are
logged in.</p> 
</form> 
</div> 
  </div>
 </body>
</html>
